## rust-base16 0.2.1

=== debian/changelog ===
rust-base16 (0.2.1-1) unstable; urgency=medium

  * Package base16 0.2.1 from crates.io using debcargo 2.7.1

 -- Andrius Merkys <merkys@debian.org>  Fri, 18 Oct 2024 03:16:15 -0400
