=== debian/control ===
Source: rust-base16
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrius Merkys <merkys@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/base16]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/base16
X-Cargo-Crate: base16
Rules-Requires-Root: no

Package: librust-base16-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-base16+alloc-dev (= ${binary:Version}),
 librust-base16+default-dev (= ${binary:Version}),
 librust-base16+std-dev (= ${binary:Version}),
 librust-base16-0-dev (= ${binary:Version}),
 librust-base16-0+alloc-dev (= ${binary:Version}),
 librust-base16-0+default-dev (= ${binary:Version}),
 librust-base16-0+std-dev (= ${binary:Version}),
 librust-base16-0.2-dev (= ${binary:Version}),
 librust-base16-0.2+alloc-dev (= ${binary:Version}),
 librust-base16-0.2+default-dev (= ${binary:Version}),
 librust-base16-0.2+std-dev (= ${binary:Version}),
 librust-base16-0.2.1-dev (= ${binary:Version}),
 librust-base16-0.2.1+alloc-dev (= ${binary:Version}),
 librust-base16-0.2.1+default-dev (= ${binary:Version}),
 librust-base16-0.2.1+std-dev (= ${binary:Version})
Description: Base16 (hex) encoding and decoding - Rust source code
 Source code for Debianized Rust crate "base16"
