=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test base16 0.2.1 --all-targets --all-features
Features: test-name=rust-base16:@
Depends: dh-cargo (>= 31), rustc:native, librust-rand+default-dev (>= 0.6.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test base16 0.2.1 --all-targets --no-default-features --features alloc
Features: test-name=librust-base16-dev:alloc
Depends: dh-cargo (>= 31), rustc:native, librust-rand+default-dev (>= 0.6.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test base16 0.2.1 --all-targets
Features: test-name=librust-base16-dev:default
Depends: dh-cargo (>= 31), rustc:native, librust-rand+default-dev (>= 0.6.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test base16 0.2.1 --all-targets --no-default-features --features std
Features: test-name=librust-base16-dev:std
Depends: dh-cargo (>= 31), rustc:native, librust-rand+default-dev (>= 0.6.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test base16 0.2.1 --all-targets --no-default-features
Features: test-name=librust-base16-dev:
Depends: dh-cargo (>= 31), rustc:native, librust-rand+default-dev (>= 0.6.5-~~), @
Restrictions: allow-stderr, skip-not-installable
